<!DOCTYPE html>
<html>
    <body>
        <h1>Employee List</h1>
        <ul>
        {% for employee in employees %}
            <li><a href="{% url 'employee_detail' employee.id %}">{{employee}}</a></li>
        {% endfor %}
        </ul>
        <a href="{% url 'add_employee' %}">ADD EMPLOYEE</a>
    </body>
</html>